<?xml version="1.0" encoding="gbk" ?>
<main>
    <config />
    <users id="0" pwd="" ctrl="128" shift="0" alt="0" hotkey="81">
        <user id="0" pwd="" />
    </users>
    <etc>
        <item uin="0" nick="" version="33" autocoerce="1" autooccupymine="1" doubleoutput="1" snatchmine="1" autogainmine="1" autobuyseeds="1" autoonlinegift="1" autoactivegift="1" autologinrwd="1" autofighttimes="0" autochallengetimes="0" haschallengedtimes="0" lastchallengeday="0" autotrainwarrior="1" autostriketiger="1" autoplant="1" autogetplant="0" autoretriveplant="1" autoweedplant="1" autopestplant="1" autowaterplant="1" autogainfightrankgift="1" autoextort="1" autogetvipgift="0" autoreconn="0" resetfloortimes="1" upconstellationtimes="6" invitefriendtimes="5" conlimit="50" autocapprison="0" autodailycopy="0" autohelpfriend="0" autofighttower="0" autogetmoney="0" autogefriendcrop="0" autorwtasktypes="0" autouphouse="1" autosignin="0" autorecuithero="1" freshfreemarkettimes="0" captivework="1" attacktimes="1" myfavheros="" myfavhouse="" dailynpcid="" trainhours="0" trainmodel="0" actiontype="0" croptype="0" croptype2="0" croptype3="0" accredittype="0" greenlowestleve="0" greenlowestleve2="0" bluelowestlevel="0" bluelowestlevel2="0" unislowestlevel="0" unislowestlevel2="0" whitelowestlevel="0" whitelowestlevel2="0" greenopt="0" blueopt="0" unisopt="0" lastquitetime="49974528" nexthouse="0" autofreshfriendhero="0" friendacceminlevel="0" accemaxnum="300" herofreshcount="0" lastfreshtime="0" />
        <item uin="505502766" nick="R ?" version="33" autocoerce="1" autooccupymine="1" doubleoutput="1" snatchmine="1" autogainmine="1" autobuyseeds="1" autoonlinegift="1" autoactivegift="1" autologinrwd="1" autofighttimes="0" autochallengetimes="0" haschallengedtimes="0" lastchallengeday="89" autotrainwarrior="1" autostriketiger="1" autoplant="1" autogetplant="0" autoretriveplant="1" autoweedplant="1" autopestplant="1" autowaterplant="1" autogainfightrankgift="1" autoextort="1" autogetvipgift="0" autoreconn="0" resetfloortimes="1" upconstellationtimes="6" invitefriendtimes="5" conlimit="50" autocapprison="0" autodailycopy="0" autohelpfriend="0" autofighttower="0" autogetmoney="0" autogefriendcrop="0" autorwtasktypes="0" autouphouse="1" autosignin="0" autorecuithero="1" freshfreemarkettimes="0" captivework="1" attacktimes="1" myfavheros="" myfavhouse="" dailynpcid="" trainhours="0" trainmodel="0" actiontype="0" croptype="0" croptype2="0" croptype3="0" accredittype="0" greenlowestleve="0" greenlowestleve2="0" bluelowestlevel="0" bluelowestlevel2="0" unislowestlevel="0" unislowestlevel2="0" whitelowestlevel="0" whitelowestlevel2="0" greenopt="0" blueopt="0" unisopt="0" lastquitetime="72152326" nexthouse="2" autofreshfriendhero="0" friendacceminlevel="0" accemaxnum="300" herofreshcount="0" lastfreshtime="1364889322" />
    </etc>
    <UserCenter name="123123">
        <user name="123123" pwd="297254e9bfe0b8f39c682eda30bb9be0" />
    </UserCenter>
</main>
